main: io.kipes.groups.Groups
name: Groups
version: 1.0-SNAPSHOT

permissions:
  command.group:
      description: Command used to set groups for players.
  command.groups:
      description: Command used to check all past groups of a player
  command.group.addpermission:
      description: Command used to add a permission to a group
  command.group.createrank:
      description: Command used to create a new group
  command.group.delete:
      description: Command used to delete a group
  command.group.deletepermission:
      description: Command used to delete a permission from a group
  command.group.import:
      description: Command used to import all ranks from ranks.yml
  command.group.listpermissions:
      description: Command used to list all permissions of a group
  command.group.prefix:
      description: Command used to set a prefix of a rank
  command.group.suffix:
      description: Command used to set a sufix of a rank
  commmand.addpermission:
      description: Command used to add permission to a player
  command.deletepermission:
      description: Command used to delete permission from a player
  command.listpermissions:
      description: Command used to list all player permissions

